{
  "appId": "net.hacecalor.farmafinder",
  "appName": "FarmaFinder",
  "webDir": "frontend/dist",
  "server": {
    "androidScheme": "https"
  },
  "ios": {
    "contentInset": "always"
  },
  "android": {
    "allowMixedContent": false
  },
  "plugins": {
    "SplashScreen": {
      "launchShowDuration": 1200,
      "backgroundColor": "#0f766e",
      "showSpinner": false,
      "androidSplashResourceName": "splash"
    }
  }
}
